local fn = _gn(0xC7F76DF27A5045A1)
--- SET_PED_ANGLED_DEFENSIVE_AREA
function Global.SetPedAngledDefensiveArea(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9)
	return fn(ped, p1, p2, p3, p4, p5, p6, p7, p8, p9)
end
